# Directory paths for DL_FIELD version 4.4 onwards.
# C W Yong, October 2018
# This file must be located where DL_FIELD executable is located.
# The directory must be changed correspondly if you move the file components.
# All directory paths are RELATIVE to DL_FIELD home directory.
# Do not use absolute paths.

# paths
library = @DL_FIELD@/lib/
solvent = @DL_FIELD@/solvent/ 
output  = @DL_FIELD@/output/

# Control file 
# To run example structures mentioned in Chaprter 14,
# comment out the default control file, dl_field.control, and then
# remove the comment for running the example structures.

# control = control_files/example1.control
# control = tutorial/tutorial_1.control
control = dl_field.control
